Subject: bug#49980: 28.0.50; [PATCH] Should we have project-save-buffers?

From: Juri Linkov <[email-masked]>
Date: Wed, 11 Aug 2021 09:52:45 +0300

> After using `project-query-replace-regexp to query and replace.
> I see we don't have the function to save all buffers in project.
> So after learning from projectile package. I have this patch, hope it is
> useful. Thanks

It would be nice to have a keybinding for this useful command,
as there is 'C-x s', but 'C-x p s' is bound to 'project-shell'.
Maybe then to bind it to 'C-x p S'?